@import "_header.css";
@import "_features.css";
@import "_our-services.css";
@import "_our-amazing-work.css";
@import "_breaking-news.css";
@import "_testimonials.css";
@import "_gallery.css";
@import "_footer.css";

* {
  box-sizing: border-box;
}
:root {
  --clr-main: #18cfab;
  --clr-dark: #203e38;
}

body {
  font-family: "Montserrat", sans-serif;
}

.container {
  width: 1160px;
  margin: 0 auto;
  overflow: hidden;
}
